.bannerWidget--1813 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1759859572_68e55374239e2.jpg); 
	background-attachment: scroll; 
	background-position: 50% 36%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1813 {
        background-attachment: initial;
    }
}

.bannerWidget--1813::after {
    background-color: hsla(0, 0%, 0%, 0.53);
    z-index: 1;
}

.bannerWidget--1813 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1813 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1813 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1814 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1814 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1814 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1834 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1833 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1833 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1833 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1815 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1815 img {
    width: 397px;
    height: auto;
    max-width: 100%;
}.textWidget--1816 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1816 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1816 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1817 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1817 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1817 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1818 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1818 img {
    width: 613px;
    height: auto;
    max-width: 100%;
}.textWidget--1819 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1819 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1819 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1836 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1820 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1820 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1820 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1821 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1821 img {
    width: 736px;
    height: auto;
    max-width: 100%;
}.textWidget--1822 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1822 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1822 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1835 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1823 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1823 img {
    width: 543px;
    height: auto;
    max-width: 100%;
}.textWidget--1824 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1824 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1824 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1837 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1825 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1825 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1825 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1826 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1826 img {
    width: 660px;
    height: auto;
    max-width: 100%;
}.textWidget--1827 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1827 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1827 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1828 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1828 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1828 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1830 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1830 img {
    width: 467px;
    height: auto;
    max-width: 100%;
}.textWidget--1829 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1829 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1829 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1832 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1832 img {
    width: 479px;
    height: auto;
    max-width: 100%;
}.textWidget--1831 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1831 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1831 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
